<?xml version='1.0' encoding='windows-1251'?>
<gallery xmlns='http://gallery.ringlet.net/2005/01'>
  <title>PhotoVisions (OpenArtCon)</title>
  <subtitle>Снимки, прострени да съхнат под любопитните погледи :)</subtitle>
  <images>
    <image id='1' src='img/openart-photos 20051030 001.jpg' path='html/openart-photos 20051030 001.html' thumb='thumb/openart-photos 20051030 001.png' name='openart-photos 20051030 001' border='0' next='openart-photos 20051030 002.html' />
    <image id='2' src='img/openart-photos 20051030 002.jpg' path='html/openart-photos 20051030 002.html' thumb='thumb/openart-photos 20051030 002.png' name='openart-photos 20051030 002' border='0' prev='openart-photos 20051030 001.html' next='openart-photos 20051030 003.html' />
    <image id='3' src='img/openart-photos 20051030 003.jpg' path='html/openart-photos 20051030 003.html' thumb='thumb/openart-photos 20051030 003.png' name='openart-photos 20051030 003' border='0' prev='openart-photos 20051030 002.html' next='openart-photos 20051030 004.html' />
    <image id='4' src='img/openart-photos 20051030 004.jpg' path='html/openart-photos 20051030 004.html' thumb='thumb/openart-photos 20051030 004.png' name='openart-photos 20051030 004' border='0' prev='openart-photos 20051030 003.html' next='openart-photos 20051030 005.html' />
    <image id='5' src='img/openart-photos 20051030 005.jpg' path='html/openart-photos 20051030 005.html' thumb='thumb/openart-photos 20051030 005.png' name='openart-photos 20051030 005' border='0' prev='openart-photos 20051030 004.html' next='openart-photos 20051030 006.html' />
    <image id='6' src='img/openart-photos 20051030 006.jpg' path='html/openart-photos 20051030 006.html' thumb='thumb/openart-photos 20051030 006.png' name='openart-photos 20051030 006' border='0' prev='openart-photos 20051030 005.html' next='openart-photos 20051030 007.html' />
    <image id='7' src='img/openart-photos 20051030 007.jpg' path='html/openart-photos 20051030 007.html' thumb='thumb/openart-photos 20051030 007.png' name='openart-photos 20051030 007' border='0' prev='openart-photos 20051030 006.html' />
  </images>

  <authors>
    <author name="Петър Пенчев" url="http://extelligence.ringlet.net/flashes/"
      email="roam@ringlet.net" />
  </authors>

  <license-info>
    <cc-license version="2.5" flavor="by" flavor-by="true" />
  </license-info>

  <html>
    <p>Избрани снимки от <a href="http://urbanstyle.org">UrbanStyle</a>
      бяха проснати на няколко въжета, да ги гледат хората и да им се
      чудят на идеите за свободно разпространение :)</p>
  </html>
  
  <imgtable>
    <imgrow>
      <imgref id='1' />
      <imgref id='2' />
      <imgref id='3' />
      <imgref id='4' />
    </imgrow>
    <imgrow>
      <imgref id='5' />
      <imgref id='6' />
      <imgref id='7' />
    </imgrow>
  </imgtable>
  <navigation>
    <prev href='../06 openart-media-box 20051030/index.html' />
    <up href="../index.html" />  </navigation>
</gallery>
